R128FB(4)

NAME
r128fb - ATI RAGE 128 framebuffer driver

SYNOPSIS
r128fb* at pci?
wsdisplay* at r128fb?

DESCRIPTION
The r128fb driver provides support for the ATI RAGE 128 graphics controller. This driver provides backlight control via wsconsctl(8), as well as 2D acceleration for rasops(9) operations.

SEE ALSO
machfb(4), r128(4), r128drm(4), wscons(4), wsdisplay(4)

AUTHORS
-nosplit The r128fb driver was written by Michael Lorenz.

BUGS
The driver has been tested on macppc only.